Abstract: Abstrak
Appendix: Lampiran
Bibliography: Bibliografi
Cc: sk
Chapter: Bab
Contents: Kandungan
Encl: Lampiran
Figure: Gambar
Glossary: Istilah
Index: Indeks
ListOfFigures: Senarai Gambar
ListOfTables: Senarai Jadual
Page: Halaman
Part: Bahagian
Preface: Prakata
Proof: Bukti
References: Rujukan
See: sila rujuk
SeeAlso: rujuk juga
Table: Jadual
To: Kepada
